Changeset addad71 for debian


Ignore:
Timestamp:
2012-10-30T23:28:42Z (7 years ago)
Author:
Wilmer van der Gaast <wilmer@…>
Branches:
master
Children:
8f976e6
Parents:
f21ad37
Message:

Debian packaging changes: Depend on different gnutls dev package.

Location:
debian
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • debian/changelog

    rf21ad37 raddad71  
     1bitlbee (3.0.6-2) UNRELEASED; urgency=low
     2
     3  * Depend on gnutls-dev instead of libgnutls-dev. (Closes: #691766)
     4  * Also, drop nss dependency. GnuTLS is supported officially, the rest is
     5    use-at-your-own-risk (so compile it yourself).
     6
     7 -- Wilmer van der Gaast <wilmer@gaast.net>  Tue, 30 Oct 2012 23:25:56 +0000
     8
    19bitlbee (3.0.6-1) unstable; urgency=low
    210
  • debian/control

    rf21ad37 raddad71  
    55Uploaders: Jelmer Vernooij <jelmer@samba.org>
    66Standards-Version: 3.9.1
    7 Build-Depends: libglib2.0-dev (>= 2.4), libevent-dev, libgnutls-dev | libnss-dev (>= 1.6), po-debconf, libpurple-dev, libotr2-dev, debhelper (>= 6.0.7~), asciidoc
     7Build-Depends: libglib2.0-dev (>= 2.4), libevent-dev, gnutls-dev | libgnutls-dev, po-debconf, libpurple-dev, libotr2-dev, debhelper (>= 6.0.7~), asciidoc
    88Homepage: http://www.bitlbee.org/
    99Vcs-Bzr: http://code.bitlbee.org/bitlbee/
Note: See TracChangeset for help on using the changeset viewer.